.side_evt{
	display:block;
	width:100%;
}

.side_evt p{
	margin:0;
	color:black;
}

p.evt_dt{
	
}

.evt_img{
	width:100px;
	float:left;
}

.ev_im{
	background-size:cover;
	background-position:50% 0;
	
	width:100px;
	height:100px;
}

.evt_txt{
	width:60%;
	width:calc( 100% - 100px );
	width:-webkit-calc( 100% - 100px );
	width:-moz-calc( 100% - 100px );
	width:-ms-calc( 100% - 100px );
	width:-o-calc( 100% - 100px );
	
	padding-left:5px;
	
	float:right;
}

p.evt_tm{
	
}

p.evt_nm{
	margin-top:0.6em;
}

p.evt_excpt{
	margin-top:0.3em;
	
	color:#777;
}


.evt_dt, .evt_nm, .evt_tm{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	
	font-weight:600;
}

/* events page */

.css-events-list>h2{
	font-size:1.1em;
	margin-bottom:0;
}
.css-events-list .events_page .evt_dt{
	display:none;
}
